
Website Input - Bug #1962

Feature # 758 (Closed): Handle forms authentication

Deal with unit test that responds with a 401

08/01/2017 07:01 AM - Luke Murphey

Status: Closed Start date: 08/01/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 08/01/2017 07:01 AM - Luke Murphey

- Tracker changed from Feature to Bug

#2 - 08/02/2017 07:26 AM - Luke Murphey

Refering to test_scrape_page_with_invalid_credentials

#3 - 08/04/2017 05:49 AM - Luke Murphey

- Status changed from New to Closed

#4 - 08/04/2017 05:49 AM - Luke Murphey

- % Done changed from 0 to 100
